p{
    color: #333;
    font-size: 18px;
    text-align: center;
}
.cookiesquestions{
    width: 50%;
    margin: 20px auto;
    background-color: #f9f9f9;
    border: 2px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
    font-size: 18px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    justify-items: center;
}

img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #ccc;
    cursor: pointer;
    transition: transform 0.2s;
}

.customize {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
}

.icons, .colors,  .sizes {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.customize label {
    margin-top: 10px;
}

.customize button {
    margin-top: 10px;
}
